{
  "sha": "0d7e95ff875283137ebbdf9dcb476e083050c8cfe8caa48f32e17e24ebfdab59",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-BF328552-F0CB-4A16-89DE-DD5E534DDA21-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Report Type | Description |\n|-------------|-------------|\n| Tenant Inventory Summary | View an inventory of VMs and containers by tenant. |\n| Cloud Usage | View a cloud's usage of storage, memory, and compute resources. |\n| Cloud Usage App Summary | View a cloud's usage of storage, memory, and compute resources by app. |\n| Cloud Usage Instance Type Summary | View a cloud's usage of storage, memory, and compute resources by instance type. |\n| Tenant Usage | View a cloud's usage of storage, memory, and compute resources by tenant. |\n| Amazon Reservation Coverage | View how Amazon EC2 instance types are covered by Reserved Instances. |"
}
